@charset "UTF-8";
/*Layout*/
#header {
	width:800px;
	z-index:10001;
	color: #333;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	position: relative;
	background-color: #333;
	overflow: hidden;
	height: 135px;
}
#NavBar {
	position:relative;
	width:800px;
	height:auto;
	z-index:1000;
	visibility: visible;
	background-color: #333;
}
#footer {
	position:relative;
	width:800px;
	height:40px;
	z-index:5;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	text-transform: lowercase;
	text-align: center;
}
#container {
	position: relative;
	top:100px;
	left: 25%;
	right: 25%;
	height: 600px;
	width: 800px;
	z-index: 1;
}
#content {
	position:relative;
	width:800px;
	height:600px;
	z-index:20;
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	text-transform: lowercase;
	color: #999;
	text-align: center;
	padding-top: 20px;
}
body {
	background-color: #000;
}
/*End Layout*/

/*Text Formatting*/
h1 {
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-variant: normal;
	padding-top: 20px;
	position: relative;
}
h2 {
	text-align: right;
	text-transform: uppercase;
	font-variant: normal;
	font-weight: bold;
	font-style: normal;
	display: block;
	width: 225px;
	font-size: 16px;
}
p {
	text-align: left;
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	text-transform: none;
	font-style: normal;
	width: 600px;
	padding-left: 75px;
	line-height: 20px;
}
/*End text formatting*/

/*Navigation Formatting*/
#header ul {
	margin: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: auto;
	z-index: 100;
	/*background-color: #333;*/	
	position: relative;/*	left:-42px;*/
}
#header ul li {
	margin:0px;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: center;
	cursor: pointer;
	width: 8em;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;/*padding-left:10px;
	padding-right:10px;*/
	/*background-color: #333;*/
}
/* Menu items are a light gray block with padding and no text decoration */
#header ul li a {
	display: block;
	cursor: pointer;
	/*background-color: #333;*/
	color: #000;
	text-decoration: none;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
/* Menu items that have mouse over or focus have a blue background and white text */
#header ul a:hover, #header ul a:focus {
	background-color: #000;
	color: #FFF;
	font-style: italic;
}
/*End Navigation Formatting*/

/*Demo Work Styling*/
div.c1 {
	display:none;
}
#theText {
	position:absolute;
	left:561px;
	top:284px;
	width:206px;
	height:180px;
	z-index:1;
	text-align: left;
	white-space: normal;
	display: block;
}
#theText h1 {
	text-align: left;
	font-size: 16px;
	width: 200px;
	font-style: normal;
	font-weight: lighter;
	display: block;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#theText h3 {
	text-transform: uppercase;
}
#theText p {
	text-align: left;
	display: block;
	width: 180px;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 5px;
}
#video {
	position:absolute;
	left:25%;
	width:550px;
	height:400px;
	z-index:1;
	text-align: left;
	white-space: normal;
	display: block;
	right: 25%;
	visibility: visible;
	overflow: hidden;
	border-top: #000;
	border-right: #000;
	border-bottom: #000;
	border-left: #000;
}
#videoTxt {
	position:relative;
	width:100px;
	height:200px;
	z-index:1;
	white-space: normal;
	display: block;
	top: 0px;
	left: 50px;
	text-align: left;
}
.vidTxt {
	text-align: left;
	width: 500px;
	height:200px;
	position: relative;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
img.c1 {
	-webkit-box-reflect:below 2px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.5, transparent), to(white));
}
/*End Demo Work Styling*/
/*Contact Form Stlying*/
td.c1 {
	text-align:center
}
.VarName {
	font:11px arial;
	color:#000;
	font-family: arial;
	font-size: 14px;
	left: 70px;
	padding-left: 215px;
}
form .VarName input {
	position: relative;
	width: 200px;
	left: 130px;
	display: block;
	top: -20px;
}
form .VarName1 {
	position: relative;
	width: 200px;
	left: 300px;
	display: block;
	text-align: center;
	top: 10px;
	padding-bottom: 50px;
}
form .VarName label {
	position: relative;
	width: 200px;
	margin-left: 10px;
	margin-right: 10px;
	color: #CCC;
	text-align: left;
	display: block;
}
form textarea {
	position: relative;
	margin-left: 60px;
	top: -20px;
	left: 20px;
}
/*End Contact Form Styling*/
